---
group:
  name: 'ShanguUncle'
  description: ''
  projects:
  - name: 'UnityChatSDK'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'UnityChatHololens'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'unitychatsdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'unitychathololens'
    description: ''
    mirrorRelease: false
    topic: ''
  